0 Пользователей и 1 Гость просматривают эту тему.
  • 1 Ответов
  • 839 Просмотров
*

Енот

  • Новичок
  • 3
  • 0 / 0
Zen grid framework для Joomla 2.5
« : 05.03.2016, 13:08:06 »
Всем привет, обновил joomlo с версии 1,5,6 до версии 2,5,2, обновление прошло успешно, сайт обновленный заработал, ну и соответственно нужно поставить старый шаблон, я его установил, все норм, и тут вылезла фигня с которой я уже несколько дней мучаюст, текст ошибки
Цитировать
Ooops. It looks like the Zengridframework plugin is not installed!

The template you are attempting to use requires the Zen Grid Framework.

Please ensure that you have installed the Zen Grid Framework system plugin in addition to this template.
Насколько я понял, то шаблон не видит плагина Zen Grid Framework, я в интернете нашел JB_ZenGridFramework_J2.5_v1.1.8 - установил и как бы после запуска сайта, появляется не та ошибка что я выше описал, а вообще "Сайт не возможно отобразить".
Я так понимаю проблема с mootools, как его подключить в 2,5?
Скажите пожалуйста, как быть с этим плагином? И вообще как быть с плагинами? есть инструкция как их обновить до новых версий? или какие то аналоги их...
Спасибо заранее за помощь.
« Последнее редактирование: 05.03.2016, 14:00:14 от Енот »
*

SeBun

  • Живу я здесь
  • 3635
  • 231 / 4
  • @SeBun48
Re: Zen grid framework для Joomla 2.5
« Ответ #1 : 05.03.2016, 16:51:32 »
Обновляйтесь дальше до версии 3.4.8 и переделывайте шаблон - мой вам совет, с которым, я думаю, многие гуру согласятся. Версия 2.5 давно не поддерживается, а ваш шаблон был написан под старую версию фреймворка Zen Grid и, скорее всего, на новом фреймворке работать не будет.
Оказываю услуги по Joomla | Миграция на Joomla 3.x | Сопровождение | IT-аутсорсинг
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как подключить готовый сайт разработанный на Joomla к Joomla для корректировки?

Автор Oksana

Ответов: 4
Просмотров: 816
Последний ответ 09.12.2018, 04:32:44
от SeBun
Обновление Joomla на старой php

Автор Victor333

Ответов: 11
Просмотров: 470
Последний ответ 08.11.2018, 09:38:39
от Victor333
Критическая уязвимость. Joomla 1.7

Автор Juseppe

Ответов: 18
Просмотров: 2131
Последний ответ 25.06.2018, 18:48:32
от vebmaster
Миграция с Joomla 1.5 на Joomla 1.6 с помощью J2XML Importer

Автор Nik

Ответов: 100
Просмотров: 47014
Последний ответ 27.04.2018, 17:02:57
от CrazyPr0ger
ошибка после обновления c Joomla 2.5 до 3

Автор akondr

Ответов: 23
Просмотров: 8890
Последний ответ 02.04.2018, 19:08:36
от SeBun